<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Castlecraft</title>
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta content="" name="keywords">
  <meta content="" name="description">

  <!-- Favicons -->
  <link href="img/cepl/logo.png" rel="icon">


  <!-- Bootstrap CSS File -->
  <link href="css/bootstrap.min.css" rel="stylesheet">

  <!-- Libraries CSS Files -->
  <link href="css/font-awesome.min.css" rel="stylesheet">
  <link href="css/animate.min.css" rel="stylesheet">
  <link href="css/ionicons.min.css" rel="stylesheet">
  <link href="css/owl.carousel.min.css" rel="stylesheet">
  <link href="css/lightbox.min.css" rel="stylesheet">

  <!-- Main Stylesheet File -->
  <link href="css/style.css" rel="stylesheet">


</head>

<body id="page-top">

  <!--/ Nav Star /-->
  <nav class="navbar navbar-b navbar-trans navbar-expand-md fixed-top" id="mainNav">
    <div class="container">
      <img src="img/cepl/logo.png" style="height:70px;width: 70px;float: left;">
      <a class="navbar-brand js-scroll" href="#page-top"><span style="color:blueviolet;">Castle</span><span
          style="color: red">craft</span> </a>
      <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarDefault"
        aria-controls="navbarDefault" aria-expanded="false" aria-label="Toggle navigation">
        <span></span>
        <span></span>
        <span></span>
      </button>
      <div class="navbar-collapse collapse justify-content-end" id="navbarDefault">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link js-scroll active" href="#home">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll" href="#about">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll" href="#service">Services</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll" href="#contact">Contact</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll" href="./erpnext.html">ERP NEXT</a>
          </li>

        </ul>
      </div>
    </div>
  </nav>
  <!--/ Nav End /-->

  <!--/ Intro Skew Star /-->
  <div id="home" class="intro route bg-image" style="background-image: url(img/cepl/back1.png)">
    <div class="overlay-itro"></div>
    <div class="intro-content display-table">
      <div class="table-cell">
        <div class="container">


          <h1 class="intro-title mb-4"><span style="color:blueviolet;">Castle</span><span
              style="color: red">craft</span></h1>
          <h3 style="color: aliceblue">Ecommerce PVT LTD</h3>
          <h4 style="color: aliceblue">From <span style="color: red">Idea</span> to <span
              style="color: blueviolet">reality</span></h4>
          <h5 style="color: aliceblue"><span class="text-slider-items">Collaborate, Brainstorm and Event-storm with us
              to
              translate your ideas into software.</span><strong class="text-slider"></strong></h5>
          <!-- <p class="pt-3"><a class="btn btn-primary btn js-scroll px-4" href="#about" role="button">Learn More</a></p> -->
        </div>
      </div>
    </div>
  </div>
  <!--/ Intro Skew End /-->

  <section id="about" class="about-mf sect-pt4 route">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="box-shadow-full">
            <div class="row">
              <div class="col-lg-6">
                <div class="row">
                  <div class="">
                    <div class="">
                      <img class="" src="img/cepl/team.jpg" style="width:100%" alt="">
                    </div>
                  </div>

                </div>
              </div>
              <div class="col-md-6">
                <div class="about-me pt-4 pt-md-0">
                  <div class="title-box-2">
                    <h5 class="title-left">
                      About us
                    </h5>
                    <div>&nbsp;</div>

                    <h4 class="title">The Team</h4>
                  </div>
                  <p class="lead">
                    A set of passionate technology enthusiasts aligned to solve your business problems.
                  </p>
                  <p class="lead">
                    They make development effortless, operations seamless and make sure you get wonderful software.
                  </p>

                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!--/ Section Services Star /-->
  <section id="service" class="services-mf route">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="title-box text-center">
            <h3 class="title-a">
              Services
            </h3>
            <p class="subtitle-a">
              What do we do?
            </p>
            <div class="line-mf"></div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          <div class="service-box">
            <div class="service-ico">
              <span class="ico-circle">
                <image src="img/cepl/events.svg" style="height: auto;width:60%"></image>
              </span>
            </div>
            <div class="service-content">
              <h2 class="s-title">Event Storming</h2>
              <p class="s-description text-center">
                Our developers spend a session with you to understand your domain as a big picture as
                well as in depth.
              </p>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="service-box">
            <div class="service-ico">
              <span class="ico-circle">
                <image src="img/cepl/dev.svg" style="height:auto;width:60%"></image>
              </span>
            </div>
            <div class="service-content">
              <h2 class="s-title">App Development</h2>
              <p class="s-description text-center">
                We help you build complete platform from an idea for presence on web, mobile and desktop.
              </p>
            </div>
          </div>
        </div>

        <div class="col-md-4">
          <div class="service-box">
            <div class="service-ico">
              <span class="ico-circle">
                <image src="img/cepl/api.svg" style="height: auto;width:60%"></image>
              </span>
            </div>
            <div class="service-content">
              <h2 class="s-title">Web API</h2>
              <p class="s-description text-center">
                Transform your software into a SaaS or just augment it with additional Web API, we have
                you covered.
              </p>
            </div>
          </div>
        </div>


        <div class="col-md-4">
          <div class="service-box">
            <div class="service-ico">
              <span class="ico-circle">
                <image src="img/cepl/cicd.svg" style="height: auto;width:60%"></image>
              </span>
            </div>
            <div class="service-content">
              <h2 class="s-title">CI/CD pipeline</h2>
              <p class="s-description text-center">
                Setup CI CD Pipelines. Staging to QA and QA to production with improved release cycles.
              </p>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="service-box">
            <div class="service-ico">
              <span class="ico-circle">
                <image src="img/cepl/operations.svg" style="height: auto;width:60%"></image>
              </span>
            </div>
            <div class="service-content">
              <h2 class="s-title">Operations</h2>
              <p class="s-description text-center">
                From single VPS to Kubernetes clusters, we help you manage your cloud on provider of your
                choice.
              </p>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="service-box">
            <div class="service-ico">
              <span class="ico-circle">
                <image src="img/cepl/update.svg" style="height: auto;width:60%"></image>
              </span>
            </div>
            <div class="service-content">
              <h2 class="s-title">Legacy Migration</h2>
              <p class="s-description text-center">
                Stuck on old software? <br>We will help you gradually modernize your infrastructure.<br>
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--/ Section Services End /-->


  <!--/ Section Contact-Footer Star /-->
  <section class="paralax-mf footer-paralax bg-image sect-mt4 route" style="background-image: url(img/overlay-bg.jpg)">
    <div class="overlay-mf"></div>
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <div class="title-box text-center">
            <h3 class="title-a">
              Contact
            </h3>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-sm-12">
          <div class="contact-mf">
            <div id="contact" class="box-shadow-full">
              <div class="row">
                <div class="col-md-6">
                  <div class="title-box-2">
                    <h5 class="title-left">
                      Send Message Us
                    </h5>
                  </div>
                  <div>
                    <form action="" method="post" role="form" class="contactForm">
                      <div id="sendmessage">Your message has been sent. Thank you!</div>
                      <div id="errormessage"></div>
                      <div class="row">
                        <div class="col-md-12 mb-3">
                          <div class="form-group">
                            <input type="text" name="name" class="form-control" id="name" placeholder="Your Name"
                              data-rule="minlen:4" data-msg="Please enter at least 4 chars" />
                            <div class="validation"></div>
                          </div>
                        </div>
                        <div class="col-md-12 mb-3">
                          <div class="form-group">
                            <input type="email" class="form-control" name="email" id="email" placeholder="Your Email"
                              data-rule="email" data-msg="Please enter a valid email" />
                            <div class="validation"></div>
                          </div>
                        </div>
                        <div class="col-md-12 mb-3">
                          <div class="form-group">
                            <input type="text" class="form-control" name="subject" id="subject" placeholder="Subject"
                              data-rule="minlen:4" data-msg="Please enter at least 8 chars of subject" />
                            <div class="validation"></div>
                          </div>
                        </div>
                        <div class="col-md-12 mb-3">
                          <div class="form-group">
                            <textarea class="form-control" name="message" rows="5" data-rule="required"
                              data-msg="Please write something for us" placeholder="Message"></textarea>
                            <div class="validation"></div>
                          </div>
                        </div>
                        <div class="col-md-12">
                          <button type="submit" class="button button-a button-big button-rouded">Send Message</button>
                        </div>
                      </div>
                    </form>
                  </div>
                </div>
                <div class="col-md-6">
                  <div class="title-box-2 pt-4 pt-md-0">
                    <h5 class="title-left">
                      Get in Touch
                    </h5>
                  </div>
                  <div class="more-info">
                    <p class="lead">
                      Are your ideas and dreams backed by power to transform them?
                    </p>
                    <p>&nbsp;</p>
                    <ul class="list-ico">
                      <li class="lead"><span><i class="fa fa-map-marker fa-5" aria-hidden="true"></i></span>101, Sunflower, Sakharam Keer Road,
                        Shivaji Park, Mahim, Mumbai 400016
                        India.</li>
                      <li>&nbsp;</li>
                      <li class="lead"><span ><i class="fa fa-phone-square fa-5" aria-hidden="true"></i></span> +91-9869547561</li>
                      <li>&nbsp;</li>
                      <li class="lead"><span><i class="fa fa-envelope fa-2" aria-hidden="true"></i></span> support@castlecraft.in</li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-sm-12">
            <div class="copyright-box">
              <p class="copyright">&copy; Copyright <strong>2019 Castlecraft Ecommerce pvt. ltd.</strong> All Rights
                Reserved</p>
              <div class="credits">

              </div>
            </div>
          </div>
        </div>
      </div>
    </footer>
  </section>
  <!--/ Section Contact-footer End /-->

  <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>
  <div id="preloader"></div>

  <!-- JavaScript Libraries -->
  <script src="js/jquery.min.js"></script>
  <script src="js/jquery-migrate.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/easing.min.js"></script>
  <script src="js/jquery.waypoints.min.js"></script>
  <script src="js/jquery.counterup.js"></script>
  <script src="js/owl.carousel.min.js"></script>
  <script src="js/lightbox.min.js"></script>
  <script src="js/typed.min.js"></script>
  <!-- Contact Form JavaScript File -->
  <script src="js/contactform.js"></script>

  <!-- Template Main Javascript File -->
  <script src="js/main.js"></script>

</body>

</html>